/*　共通設定　*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:arial, sans-serif;
	font-size:12px;
	color:#555555;
	line-height: 1.5em;
	text-align:justify;
	text-justify:distribute;
}
a{
	color:#e4007f;
}
a:hover{
	text-decoration:none;
}
a img{
	border:none;
}
img {
	border:none;
}
.clear{
	clear:both;
}
.bule{
	color:#0CF;
}



.cont{
	width:900px;
	height:584px;
}
.foot{
	width:200px;
	height:66px;
	padding:0px 0px 0px 700px;
}

.foot ul{
	list-style-type:none;
}
.foot li{
	float:left;
}
.foot a{
	display:block;
	width:73px;
	height:25px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot a:hover{
	background-position:left top;
}
.foot a.m01{
	background-image: url(../img/back.jpg);
	margin:0px 10px 0px 0px;
}
.foot a.m02{
	background-image: url(../img/next.jpg);
}

.foot02{
	width:117px;
	height:66px;
	padding:0px 0px 0px 783px;
}

.foot02 ul{
	list-style-type:none;
}
.foot02 li{
	float:left;
}
.foot02 a{
	display:block;
	width:73px;
	height:25px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.foot02 a:hover{
	background-position:left top;
}
.foot02 a.m01{
	background-image: url(../img/back.jpg);
	margin:0px 10px 0px 0px;
}
.foot02 a.m02{
	background-image: url(../img/next.jpg);
}



/*　------------------------1ページ-----------------------------　*/
#contents{
	width:900px;
	height:650px;
	background:url(../img/01_bg.jpg) no-repeat;
}


/*　------------------------2ページ-----------------------------　*/
#contents02{
	width:900px;
	height:650px;
	background:url(../img/02_bg.jpg) no-repeat;
}
.cont02_01{
	height:85px;
	padding:200px 50px 0px 50px;
}
.cont02_02{
	float:left;
	width:430px;
	padding:35px 0px 0px 50px;
}
.cont02_03{
	float:left;
	width:85px;
	padding:0px 0px 5px 0px;
}
.cont02_04{
	float:left;
	width:345px;
	padding:0px 0px 5px 0px;
}
.cont02_05{
	float:left;
	padding:0px 0px 0px 0px;
	font-size:11px;
	*font-size:9px;
	line-height: 1.4em;
}
.cont02_06{
	float:right;
	width:339px;
	padding:10px 58px 0px 0px;
}
.cont02_08{
	margin:33px 0px 0px 0px;
	font-size:11px;
	*font-size:10px;
	line-height: 1.4em;
	*line-height: 1.6em;
}


/*　------------------------3ページ-----------------------------　*/
#contents03{
	width:900px;
	height:650px;
	background:url(../img/03_bg.jpg) no-repeat;
}

.cont03_01{
	float:left;
	width:240px;
	padding:260px 0px 0px 50px;
}
.cont03_02{
	float:left;
	width:240px;
	padding:260px 0px 0px 15px;
}
.cont03_03{
	float:left;
	width:240px;
	padding:225px 0px 0px 38px;
	line-height: 1.7em;
}
.cont03_04{
	padding:0px 0px 28px 0px;
	*padding:0px 0px 31px 0px;
}


/*　------------------------4ページ-----------------------------　*/
#contents04{
	width:900px;
	height:650px;
	background:url(../img/04_bg.jpg) no-repeat;
}
.cont04_01{
	padding:206px 0px 0px 306px;
	color:#FFF;
	line-height: 1.3em;
	font-size:11px;
}
.cont04_01 a{
	color:#FFF;
}
.cont04_01 a:hover{
	text-decoration:none;
}
.cont04_000{
	float:left;
	width:460px;
	padding:34px 0px 0px 50px;
}
.cont04_03{
	font-size:14px;
	font-weight:bold;
	color:#0CF;
	padding:0px 0px 0px 200px;
}
.cont04_04{
	float:left;
	width:170px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:8px 0px 0px 200px;
}
.cont04_05{
	float:left;
	width:84px;
	height:17px;
	padding:9px 0px 0px 0px;
}
.cont04_05 a{
	display:block;
	width:84px;
	height:17px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.cont04_05 a:hover{
	background-position:left top;
}
.cont04_05 .buy01{
	background-image: url(../img/buy.jpg);
}

.cont04_002{
	padding:64px 0px 0px 8px;
	*padding:32px 0px 0px 8px;
}
.cont04_06{
	font-size:14px;
	font-weight:bold;
	color:#0CF;
	padding:0px 203px 0px 0px;
	text-align:right;
}
.cont04_07{
	float:left;
	width:165px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:8px 0px 0px 0px;
	text-align:right;
}
.cont04_08{
	float:left;
	width:84px;
	height:17px;
	padding:9px 0px 0px 0px;
}
.cont04_08 a{
	display:block;
	width:84px;
	height:17px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.cont04_08 a:hover{
	background-position:left top;
}
.cont04_08 .buy01{
	background-image: url(../img/buy.jpg);
}

.cont04_003{
	padding:58px 0px 0px 0px;
	*padding:29px 0px 0px 0px;
}
.cont04_09{
	float:left;
	width:300px;
	padding:193px 0px 0px 32px;
}



/*　------------------------5ページ-----------------------------　*/
#contents05{
	width:900px;
	height:650px;
	background:url(../img/05_bg.jpg) no-repeat;
}
.cont05_01{
	padding:172px 0px 0px 205px;
	color:#FFF;
}
.cont05_01 a{
	color:#FFF;
}
.cont05_01 a:hover{
	text-decoration:none;
}
.cont05_02{
	float:left;
	width:165px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:0px 0px 0px 0px;
}
.cont05_02 a{
	color:#0CF;
}
.cont05_02 a:hover{
	text-decoration:none;
}

.cont05_03{
	float:left;
	width:84px;
	height:17px;
	padding:2px 0px 0px 0px;
}
.cont05_03 a{
	display:block;
	width:84px;
	height:17px;
	text-indent:-1000em;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-decoration:none;
}
.cont05_03 a:hover{
	background-position:left top;
}
.cont05_03 .buy01{
	background-image: url(../img/buy.jpg);
}

.cont05_001{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:16px 0px 0px 55px;
}
.cont05_002{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:16px 0px 0px 22px;
}
.cont05_003{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:16px 0px 0px 22px;
}
.cont05_004{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:174px 0px 0px 55px;
	*padding:157px 0px 0px 55px;
}
.cont05_005{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:174px 0px 0px 22px;
	*padding:157px 0px 0px 22px;
}
.cont05_006{
	float:left;
	width:250px;
	font-size:15px;
	font-weight:bold;
	color:#0CF;
	padding:174px 0px 0px 22px;
	*padding:157px 0px 0px 22px;
}


/*　------------------------6ページ-----------------------------　*/
#contents06{
	width:900px;
	height:650px;
	background:url(../img/06_bg.jpg) no-repeat;
}
.cont06_01{
	float:left;
	width:180px;
	height:193px;
	padding:235px 0px 0px 80px;
}
.cont06_02{
	float:left;
	width:180px;
	height:193px;
	padding:235px 0px 0px 20px;
}
.cont06_03{
	float:left;
	width:180px;
	padding:0px 0px 0px 80px;
}
.cont06_04{
	float:left;
	width:180px;
	padding:0px 0px 0px 20px;
}


/*　------------------------7ページ-----------------------------　*/
#contents07{
	width:900px;
	height:650px;
	background:url(../img/07_bg.jpg) no-repeat;
}
.cont07_01{
	padding:200px 0px 0px 50px;
	line-height: 1.6em;
}


/*　------------------------8ページ-----------------------------　*/
#contents08{
	width:900px;
	height:650px;
	background:url(../img/08_bg.jpg) no-repeat;
}
.cont08_001{
	float:left;
	width:380px;
	padding:315px 0px 0px 50px;
	line-height: 1.6em;
}
.cont08_01{
	line-height: 1.6em;
}
.cont08_02{
	padding:95px 0px 0px 0px;
}
.cont08_002{
	float:left;
	width:397px;
	padding:255px 0px 0px 20px;
}
.cont08_03{
	padding:0px 0px 25px 15px;
}
.cont08_04{
	text-align:center;
}















